Mozilla Firefox Wizz RSS Reader 跨区脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190969 漏洞类型 访问验证错误
发布时间 2007-04-17 更新时间 2007-04-18
CVE编号 CVE-2007-2060 CNNVD-ID CNNVD-200704-290
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-290
|漏洞详情
MozillaFirefoxWizzRSSReader存在跨区脚本攻击漏洞。远程攻击者可以借助RSSfeedDOM,在browserchrome中执行任意的Javascript。
|参考资料

来源:VU#319464
名称:VU#319464
链接:http://www.kb.cert.org/vuls/id/319464
来源:addons.mozilla.org
链接:https://addons.mozilla.org/en-US/firefox/addon/424
来源:OSVDB
名称:34534
链接:http://osvdb.org/34534
来源:XF
名称:firefox-wizz-rssfeed-xss(33693)
链接:http://xforce.iss.net/xforce/xfdb/33693
来源:BID
名称:23523
链接:http://www.securityfocus.com/bid/23523
来源:VUPEN
名称:ADV-2007-1425
链接:http://www.frsirt.com/english/advisories/2007/1425
来源:SECUNIA
名称:24913
链接:http://secunia.com/advisories/24913